/* Initial login prompt for username and password */
"Login with username and password" = "Log in met gebruikersnaam en wachtwoord";

/* Lookup of password in Keychain */
"No login credentials could be found in the Keychain" = "Er werden geen inloggegevens gevonden in de Sleutelhanger";
"The use of the Keychain is disabled in the Preferences" = "Het gebruik van de Sleutelhanger is uitgeschakeld in de Voorkeuren";

/* Password proctected private key for SSH public key authentication */
"Invalid passphrase" = "Invalid passphrase";
"Private key password protected" = "De private sleutel is beveiligd met een wachtwoord";
"Enter the passphrase for the private key file" = "Voer geheime zin in voor het private sleutel-bestand";

"Login canceled" = "Inloggen geannuleerd";
"Login failed" = "Inloggen mislukt";
"Login successful" = "Inloggen gelukt";

/* Private key selection for SSH public key authentication */
"Select the private key in PEM or PuTTY format" = "Selecteer de private sleutel in PEM/PuTTY formaat";

/* Challenge-Respone authentication */
"Partial authentication success" = "Authenticatie gedeeltelijk gelukt";
"Provide additional login credentials" = "Geef additionele inloggegevens op";

/* Login prompt placeholders */
"Username" = "Gebruikersnaam";
"Password" = "Wachtwoord";
"One-time passcode" = "Eenmalige bevestigingscode";

/* Warning when credentials are sent using unsecured protocol. Unsecure FTP connection */
"Unsecured {0} connection" = "Onbeveiligde {0} verbinding";

/* Credentials sent over plaintext connection */
"{0} will be sent in plaintext." = "{0} zal als platte tekst overgedragen worden.";
"Don't show again" = "Niet meer tonen";
"Continue" = "Doorgaan";
"Disconnect" = "Afbreken";

/* Protocol switch proposal */
"The server supports encrypted connections. Do you want to switch to {0}?" = "De server ondersteunt versleutelde verbindingen. Wilt u overschakelen naar {0}?";
"Change" = "Wijzig";